{
  "name": "fic-frontend",
  "version": "0.0.1",
  "scripts": {
    "dev": "vite dev",
    "build": "vite build",
    "preview": "vite preview",
    "lint": "prettier --ignore-path .gitignore  --check --plugin-search-dir=. . && eslint --ignore-path .gitignore .",
    "format": "prettier --ignore-path .gitignore --write --plugin-search-dir=. ."
  },
  "devDependencies": {
    "@sveltejs/adapter-static": "^3.0.0",
    "@sveltejs/kit": "^2.0.0",
    "@sveltejs/vite-plugin-svelte": "^3.0.0",
    "@sveltestrap/sveltestrap": "^6.2.1",
    "eslint": "^9.0.0",
    "eslint-config-prettier": "^9.0.0",
    "eslint-plugin-svelte": "^2.35.1",
    "prettier": "^3.0.0",
    "prettier-plugin-svelte": "^3.1.2",
    "sass": "^1.51.0",
    "sass-loader": "^14.0.0",
    "svelte": "^4.0.0",
    "vite": "^5.0.0"
  },
  "type": "module",
  "dependencies": {
    "@popperjs/core": "^2.11.5",
    "bootstrap": "^5.1.3",
    "bootstrap-icons": "^1.8.1",
    "bootswatch": "^5.1.3",
    "hash-wasm": "^4.9.0",
    "seedrandom": "^3.0.5",
    "svelte-bricks": "^0.2.1",
    "vite": "^5.0.0",
    "wordcloud": "^1.2.2"
  }
}
